Subject: acka-games-digest V2 #142
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Tuesday, August 19 1997       Volume 02 : Number 142

----------------------------------------------------------------------

Date: Mon, 18 Aug 1997 22:28:44 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka yorl play

> It is Alfvaen's turn.  The segment played does not become part of the
> story.

Goody goody gumdrops!  Now I just have to find out what's happened to my
story since all these people started playing with it.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Steve Earle:Shut Up And Die Like An Aviator
Current Book--John A. Williams:Mothersill And The Foxes
I don't play air guitar.  I play water guitar.

------------------------------

Date: Tue, 19 Aug 1997 22:04:40 -0400
From: [email-masked] (Chuck S Smith)
Subject: Acka: Joining

I wish to join the game of Viruses when the Balsamic Dragon takes the
position.

	--Whiz

- -----
I don't suffer from insanity, I enjoy every minute of it.

------------------------------

End of acka-games-digest V2 #142
********************************